# Toast posted

An action block that awaits a “toast” message to be shown on screen.

The fiber will pause until a “toast” has been posted.

Note! This feature isn’t officially supported, may not work on all devices. May miss “toasts” posted by Automate.

## Input arguments

- Package — package name of the app posting the “toast” to match.
- Message — message to match, default is any title, may contain glob pattern.

## Output variables

- Package — variable to assign the package name of the app that posted the message.
- Message — variable to assign the message.